#promotionFront{
    /*background: url(../img/layouts/default/promotion.png) no-repeat top left #fff;*/
    border-bottom: 3px solid #fae7f1;
    height: 330px;
    position: relative;
    width: 294px;
}
#promotionFront > div,
#promotionFront > div > div{
    height: 330px;
    width: 290px;
}
#promotionFront .promotionBg{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
}
.promotionTitle{
    position: absolute;
    top: 10px;
    left: 10px;
    font: normal 30px/25px 'HelveticaNeueLTPro-LtCn', sans-serif;
    text-transform: uppercase;
    z-index: 3;
}
.promotionTitle b{
    font-family: 'HelveticaNeueLTPro-BdCn', sans-serif;
    font-weight: normal;
}
.promotionTitle div{
    width: 67px;
    height: 3px;
    margin-top: 10px;
    background: #cc1373;
}
.promotionContent{
    position: absolute;
    left: 10px;
    top: 90px;
    width: 105px;
    z-index: 3;
}
.promotionContent strong{
    display: block;
    font: normal 20px/20px 'HelveticaNeueLTPro-BdCn', sans-serif;
    background: #cc1373;
    color: #fff;
    padding: 10px;
}
.promotionContent strong a{
    color: #fff;
    text-decoration: none;
}
.promotionContent div{
    padding: 10px;
    background: #fff;
    color: #6b6868;
    font: normal 13px/14px arial, sans-serif;
}
.promotionContent div a{
    color: #6b6868;
    text-decoration: none;
}
.promotionPrice{
    font: normal 30px/35px 'HelveticaNeueLTPro-BdCn', sans-serif;
    color: #cc1373;
    position: absolute;
    left: 20px;
    top: 200px;
    z-index: 3;
}
#promotionFront a.mainProduct img{
    position: absolute;
    right: 0px;
    bottom: 10px;
    left: auto !important;
    top: auto !important;
    z-index: 1;
}
#promotionPager{
    position: relative;
    z-index: 30;
}
#promotionPager > div{
    position: absolute;
    top: 300px;
    left: 5px;
    z-index: 5;
    height: 10px;
}
#promotionPager a{
    display: block;
    float: left;
    font: normal 0px/0px arial, sans-serif;
    text-indent: -50px;
    overflow: hidden;
    height: 13px;
    width: 13px;
    margin-left: 2px;
    background: #e5e5e5;
    
}
#promotionPager a.activeSlide{
    background: #cc1373;
}